version: 2.29.49
files:
  - url: TongBao VPN_2.29.49.apk
    sha512: ab747cd5d611ff1435df969288bddcb0a84cdb5da23bd077707955fd17a523836f4b6da9b2507a241eb25ab8e5e8a4b6ef43a4573beaff60e6fe294325a6a06e
    size: 77739977
  - url: TongBao VPN_2.29.49.aab
    sha512: 1b6309149d9c1a034e1bb224b3b466b47009cf32672ccb82ea6ce2f47b22fb42fbe9f31fb01780e2faf9d50a48adef5797df7933da4eda41e0a7755ad2086baf
    size: 121222567
path: TongBao VPN_2.29.49.apk
sha512: ab747cd5d611ff1435df969288bddcb0a84cdb5da23bd077707955fd17a523836f4b6da9b2507a241eb25ab8e5e8a4b6ef43a4573beaff60e6fe294325a6a06e
releaseDate: '2026-02-26T22:31:16.000Z'
